#3098 closed infra (fixed)

Add new RTEMS repos to github.

Reported by: Chris Johns Owned by: Amar Takhar
Priority: highest Milestone: 5.1
Component: admin Version: 5
Severity: blocker Keywords: github
Cc: Blocked By:
Blocking:

Description

Please add:

  1. rtems-docs.git
  2. rtems-release.git

to our github repos.

Change History (8)

comment:1 Changed on Aug 23, 2017 at 10:56:04 PM by Chris Johns

Priority: normalhighest
Severity: normalblocker

This is important for a release.

comment:2 Changed on Oct 11, 2017 at 10:41:04 PM by Joel Sherrill

This ticket is marked as a blocker for 4.12. Please update with a estimate of when this will be completed.

comment:3 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

comment:4 Changed on Feb 6, 2018 at 12:42:07 AM by Chris Johns

Ping?

comment:5 Changed on Oct 13, 2018 at 10:33:40 PM by Joel Sherrill

Owner: changed from amar@… to Amar Takhar
Status: newassigned

comment:6 Changed on Oct 14, 2018 at 12:39:58 AM by Joel Sherrill

If someone knows how to do this (Gedare, Amar, etc), please address this. It is a blocker.

comment:7 Changed on Oct 14, 2018 at 8:52:56 PM by Amar Takhar

Okay I can do this.

comment:8 Changed on Oct 19, 2018 at 4:31:13 PM by Amar Takhar

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.